<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item>
        <shape android:shape="rectangle">
            <solid android:color="@color/Yellow"/>
            <stroke
                android:width="2dp"
                android:color="@color/Gray" />
        </shape>

    </item>
</selector>